分页: 1 / 2

[问题]用pidgin2.0.2只成功登陆过QQ一次,就再也登陆不了了……

发表于 : 2007-06-17 19:39
wolfyeah
用pidgin2.0.2只成功登陆过QQ一次,就再也登陆不了了……官方不是说支持QQ的么?

发表于 : 2007-06-17 20:09
lyre
你觉得这是pidgin的问题还是tencent的问题?

发表于 : 2007-06-17 20:16
wolfyeah
lyre 写了:你觉得这是pidgin的问题还是tencent的问题?
感觉是妈化腾的问题啦

发表于 : 2007-06-17 20:19
kobecater000
那为什么别人可以用,LZ却不能用,我觉得是个人的问题,应该和Pidgin有关

发表于 : 2007-06-17 20:30
yutao
我下午试过三个QQ号全可以登陆

发表于 : 2007-06-17 20:43
laimama
我使用正常,刚才试了,登录很快。

发表于 : 2007-06-18 8:45
bnumj
我不能,一直都不能,而且是一个号能上,另外一个号不能上

发表于 : 2007-06-18 11:07
wolfyeah
更正,应该是有时候可以,有时候不可以……

发表于 : 2007-06-18 11:22
wolfyeah
kobecater000 写了:那为什么别人可以用,LZ却不能用,我觉得是个人的问题,应该和Pidgin有关
别人可不可以俺不大清楚。我知道的是:一些低级(请允许我用这个字眼吧)的QQ号码可以正常登陆,一些高级一点的就不可以?这不是××腾的问题么?

发表于 : 2007-06-18 13:26
左转左转左转左
真垃圾

我用eva可以,但是用pidgin/gaim死活都不行

发表于 : 2007-06-18 13:38
lyre
其实……我觉得tencent已经疯的不行了,让我输验证码……

要验证码现阶段就别指望能用pidgin登上去……

发表于 : 2007-06-18 16:43
wolfyeah
lyre 写了:其实……我觉得tencent已经疯的不行了,让我输验证码……

要验证码现阶段就别指望能用pidgin登上去……
而且很搞笑的是……一般低级的号码能登陆而高级的就……哈哈……而且eva却能通杀……看来还是pidgin做得不够好啊

发表于 : 2007-06-18 20:39
zhshuming
看来还是KDE的程序员牛B

发表于 : 2007-06-18 20:44
drongh
哪边有编译好的下载

我也是一个号码可以,一个号码不行

发表于 : 2007-06-19 11:20
yinliang108
一个号码可以登录,一个号码登录就失败,调试信息说我版本过低,但是另一个号码登录,版本又不低,不知道为什么。